name: Stalwart Mail Server
tags:
  - 邮件服务
title: 安全且现代的一体化邮件服务器
description: 安全且现代的一体化邮件服务器
additionalProperties:
  key: stalwart-mail
  name: Stalwart Mail Server
  tags:
    - Email
  shortDescZh: 安全且现代的一体化邮件服务器
  shortDescEn: Secure & Modern All-in-One Mail Server
  description:
    en: Secure & Modern All-in-One Mail Server
    ja: 安全で最新の統合型メールサーバー
    ms: Pelayan Mel Semua-dalam-Satu yang Selamat & Moden
    pt-br: Servidor de E-mail Tudo-em-Um Seguro e Moderno
    ru: Безопасный и Современный Универсальный Почтовый Сервер
    ko: 안전하고 현대적인 올인원 메일 서버
    zh-hant: 安全且現代化的一體化郵件伺服器
    zh: 安全且现代的一体化邮件服务器
  type: website
  crossVersionUpdate: true
  limit: 1
  recommend: 0
  batchInstallSupport: true
  website: https://stalw.art/
  github: https://github.com/stalwartlabs/mail-server
  document: https://stalw.art/docs/
  architectures:
    - amd64
    - arm/v6
    - arm/v7
    - arm64
